.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.header-default .page-article__title {
  color: inherit; }

.page-article-hero + .container {
  margin-top: -600px; }
  @media (max-width: 767px) {
    .page-article-hero + .container {
      margin-top: 0px;
      position: relative; } }
  .page-article-hero + .container .page-header-section {
    color: #fff; }
    @media (max-width: 767px) {
      .page-article-hero + .container .page-header-section {
        position: absolute;
        bottom: calc(100% + 40px);
        margin-bottom: 0px; } }
  @media (max-width: 767px) {
    .page-article-hero + .container .breadcrumb {
      margin-top: 0px;
      padding-top: 21px; } }
  @media (min-width: 767px) {
    .page-article-hero + .container .breadcrumb__list:before {
      display: none; } }
  .page-article-hero + .container .breadcrumb .breadcrumb__link {
    color: #fff; }
    @media (max-width: 767px) {
      .page-article-hero + .container .breadcrumb .breadcrumb__link {
        color: #2B2A29; } }
  @media (min-width: 1200px) {
    .page-article-hero + .container .breadcrumb .breadcrumb__item:not(:first-child):before {
      background-image: url("data:image/svg+xml,%3Csvg width='5' height='9' viewBox='0 0 5 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.892616 0.729676C0.697354 0.534413 0.380771 0.534413 0.185509 0.729676C-0.00975318 0.924938 -0.00975318 1.24152 0.185509 1.43678L0.892616 0.729676ZM4.0746 4.61876L4.42815 4.97232L4.7817 4.61876L4.42815 4.26521L4.0746 4.61876ZM0.185509 7.80074C-0.00975304 7.99601 -0.00975304 8.31259 0.185509 8.50785C0.380771 8.70311 0.697354 8.70311 0.892616 8.50785L0.185509 7.80074ZM0.185509 1.43678L3.72104 4.97232L4.42815 4.26521L0.892616 0.729676L0.185509 1.43678ZM3.72104 4.26521L0.185509 7.80074L0.892616 8.50785L4.42815 4.97232L3.72104 4.26521Z' fill='white'/%3E%3C/svg%3E%0A"); } }

.modal-open .page-article {
  z-index: auto; }

.page-article {
  position: relative;
  z-index: 2; }
  .page-article .rowblock {
    display: flex; }
    @media (max-width: 1199px) {
      .page-article .rowblock {
        display: block; } }
    .page-article .rowblock__left {
      width: 61%;
      align-items: flex-start; }
      @media (max-width: 1199px) {
        .page-article .rowblock__left {
          width: auto;
          margin-bottom: 60px; } }
    .page-article .rowblock__right {
      width: 39%;
      padding-left: 100px;
      display: flex;
      align-items: flex-end; }
      @media (max-width: 1699px) {
        .page-article .rowblock__right {
          padding-left: 60px; } }
      @media (max-width: 1499px) {
        .page-article .rowblock__right {
          padding-left: 40px; } }
      @media (max-width: 1199px) {
        .page-article .rowblock__right {
          padding-left: 0;
          width: auto; } }
  .page-article__content {
    padding: 40px 90px;
    background-color: #fff;
    background: #ffffff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    font-size: 18px;
    margin-bottom: 130px; }
    @media (max-width: 1699px) {
      .page-article__content {
        padding: 35px 80px; } }
    @media (max-width: 1499px) {
      .page-article__content {
        padding: 25px 60px;
        margin-bottom: 60px;
        font-size: 17px; } }
    @media (max-width: 767px) {
      .page-article__content {
        padding: 20px 15px;
        font-size: 16px;
        padding: 0px;
        box-shadow: none; } }
    .page-article__content p {
      margin-bottom: 20px; }
    .page-article__content.content .content-img--center {
      margin-left: -90px;
      margin-right: -90px;
      width: auto;
      max-width: none; }
      @media (max-width: 1699px) {
        .page-article__content.content .content-img--center {
          margin-left: -80px;
          margin-right: -80px; } }
      @media (max-width: 1499px) {
        .page-article__content.content .content-img--center {
          margin-left: -60px;
          margin-right: -60px; } }
      @media (max-width: 767px) {
        .page-article__content.content .content-img--center {
          margin-left: 0px;
          margin-right: 0px; } }
    .page-article__content--image-fisrt {
      padding-top: 0px; }
      .page-article__content--image-fisrt.content > .content-img img {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px; }
        @media (max-width: 767px) {
          .page-article__content--image-fisrt.content > .content-img img {
            border-top-left-radius: 0px;
            border-top-right-radius: 0px; } }
      .page-article__content--image-fisrt.content p img {
        border-radius: 10px; }
  .page-article__title {
    margin-bottom: 30px;
    font-size: 28px;
    color: #fff;
    transition: all .3s ease; }
    .page-article__title.invert {
      color: inherit; }
    @media (max-width: 1499px) {
      .page-article__title {
        font-size: 26px; } }
    @media (max-width: 1199px) {
      .page-article__title {
        color: inherit; } }
    @media (max-width: 767px) {
      .page-article__title {
        font-size: 18px; } }
  .page-article__side {
    position: sticky;
    bottom: 10px;
    width: 100%; }
    .page-article__side .more-link {
      margin-top: 24px; }

.page-article-hero {
  height: 100vh;
  margin-top: -186px;
  position: relative;
  min-height: 735px;
  max-height: 1000px; }
  @media (max-width: 1499px) {
    .page-article-hero {
      min-height: 800px; } }
  .page-article-hero:before {
    position: absolute;
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 100%);
    top: 0;
    left: 0;
    right: 0;
    height: 220px;
    z-index: 2; }
  @media (max-width: 767px) {
    .page-article-hero {
      height: 472px;
      min-height: auto; } }
  .page-article-hero__image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
    .page-article-hero__image:after {
      position: absolute;
      content: "";
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 50%, #fff); }
      @media (max-width: 767px) {
        .page-article-hero__image:after {
          top: 50%;
          background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%); } }
    .page-article-hero__image img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .page-article-hero--about {
    max-height: 746px; }
    .page-article-hero--about .page-article-hero__image:after {
      background: linear-gradient(180deg, rgba(0, 0, 0, 0) 65%, #fff 100%); }
      @media (max-width: 767px) {
        .page-article-hero--about .page-article-hero__image:after {
          top: 50%;
          background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%); } }
    .page-article-hero--about + .container {
      margin-top: -420px; }
      @media (max-width: 767px) {
        .page-article-hero--about + .container {
          margin-top: 0px; } }
      @media (max-width: 767px) {
        .page-article-hero--about + .container .breadcrumb {
          padding-left: 15px; } }
  .page-article-hero--sellers + .container .page-header-section {
    bottom: calc(100% + 20px); }

.table-overflow {
  overflow: auto; }

.table {
  min-width: 400px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr; }
  .table .th {
    padding: 20px;
    background-color: #DEB136;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    .table .th-small {
      font-size: 14px; }
    @media (max-width: 1499px) {
      .table .th {
        font-size: 17px; } }
    @media (max-width: 1199px) {
      .table .th {
        font-size: 16px; } }
    @media (max-width: 767px) {
      .table .th {
        font-size: 15px; } }
    @media (max-width: 767px) {
      .table .th {
        padding: 10px; } }
  .table .td {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-bottom: 1px solid #aaaaaa;
    font-size: 18px; }
    @media (max-width: 1499px) {
      .table .td {
        font-size: 17px; } }
    @media (max-width: 1199px) {
      .table .td {
        font-size: 16px; } }
    @media (max-width: 767px) {
      .table .td {
        font-size: 14px; } }
  .table .td-car {
    padding: 16px 20px;
    background-color: #f6f6f6;
    width: 100%; }
    @media (max-width: 767px) {
      .table .td-car {
        padding: 10px; } }
    .table .td-car__title {
      margin-bottom: 14px; }
      @media (max-width: 767px) {
        .table .td-car__title {
          margin-bottom: 10px; } }
    .table .td-car__image {
      position: relative;
      padding-bottom: 87%; }
    .table .td-car__image-wrap.lazy-img-wrap {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
      .table .td-car__image-wrap.lazy-img-wrap img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
  .table--v2 {
    grid-template-columns: 1.3fr 1fr 1fr 1fr 1fr; }
    .table--v2 .td {
      padding: 24px 20px; }
      @media (max-width: 767px) {
        .table--v2 .td {
          padding: 10px; } }
    .table--v2 .td-route {
      padding: 24px 20px;
      background-color: #f6f6f6;
      text-align: left;
      color: #2b2a29;
      line-height: 1.22;
      font-size: 18px; }
      @media (max-width: 767px) {
        .table--v2 .td-route {
          padding: 10px; } }
      @media (max-width: 1499px) {
        .table--v2 .td-route {
          font-size: 17px; } }
      @media (max-width: 1199px) {
        .table--v2 .td-route {
          font-size: 16px; } }
      @media (max-width: 767px) {
        .table--v2 .td-route {
          font-size: 14px; } }
  .table--v3 {
    grid-template-columns: 1fr 1fr; }
    .table--v3 .td {
      padding: 24px 20px; }
      @media (max-width: 767px) {
        .table--v3 .td {
          padding: 10px; } }
